.pageList{text-align: center; font-size: 0px;}
.pageList span,.pageList a{width: 42px; height: 42px; line-height: 40px; text-align: center; display: inline-block; color: #8c8c8c; font-size: 16px; border: 1px solid #ebebeb;border-radius: 4px;}
.pageList span,.pageList a:not(:last-child){margin-right: 5px;}
.pageList span.active{background: #FBD04C;color: #212121; border: 1px solid transparent;}
.pageList a.prev,.pageList a.next{padding: 0 10px;}